<?php
echo "<fieldset>\n";
echo "	<legend>Benutzerdaten eingeben</legend>\n";
echo "	<form action=\"bestellung.php\" method=\"post\">\n";
echo "		<input type=\"hidden\" name=\"prod\" value=\"" . $_POST['prod'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"aktstep\" value=\"2\" />\n";
echo "		<input type=\"hidden\" name=\"Firma_Name\" value=\"" . $_POST['Firma_Name'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Anrede\" value=\"" . $_POST['Anrede'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Vorname\" value=\"" . $_POST['Vorname'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Nachname\" value=\"" . $_POST['Nachname'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Strasse\" value=\"" . $_POST['Strasse'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Nummer\" value=\"" . $_POST['Nummer'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"PLZ\" value=\"" . $_POST['PLZ'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Ort\" value=\"" . $_POST['Ort'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Land\" value=\"" . $_POST['Land'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Telefon\" value=\"" . $_POST['Telefon'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Mobil\" value=\"" . $_POST['Mobil'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Email\" value=\"" . $_POST['Email'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Email2\" value=\"" . $_POST['Email2'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Zahlung\" value=\"" . $_POST['Zahlung'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"Versand\" value=\"" . $_POST['Versand'] . "\" />\n";
echo "		<input type=\"hidden\" name=\"agb_ok\" value=\"" . $_POST['agb_ok'] . "\" />\n";
echo "		<input type=\"submit\" class=\"button_prev\" name=\"step\" value=\"1\" />\n";
include __DIR__ . "/start_prod.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"3\" />\n";
echo "		<br />\n";
echo "		<hr />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_user)
{
	echo " class=\"warn\"";
}
echo ">* Benutzername</label>\n";
echo "		<input type=\"text\" name=\"User\" value=\"" . $_POST['User'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Hilfe\" title=\"Benutzername für den Zugang wählen\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_pass)
{
	echo " class=\"warn\"";
}
echo ">* Passwort</label>\n";
echo "		<input type=\"password\" name=\"Passwort\" value=\"" . $_POST['Passwort'] . "\" />\n";
echo "		<br />\n";
echo "		<label\n";
if ($check_pass)
{
	echo " class=\"warn\"";
}
echo ">* Passwort-Bestätigung</label>\n";
echo "		<input type=\"password\" name=\"Passwort2\" value=\"" . $_POST['Passwort2'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Hilfe\" title=\"Wiederholen Sie die oben angegebene Email-Adresse!\" />\n";
echo "		<br />\n";
echo "		<label>&nbsp;</label><label class=\"warn\">* Pflichtfelder<br /></label>\n";
echo "		<br /><hr /><br />\n";
echo "		<input type=\"submit\" class=\"button_prev\" name=\"step\" value=\"1\" />\n";
include __DIR__ . "/warnings.php";
echo "		<input type=\"submit\" class=\"button_next\" name=\"step\" value=\"3\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";